<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\NetCoreAPITemplate.Core\NetCoreAPITemplate.Core.csproj" />
    <ProjectReference Include="..\NetCoreAPITemplate.Data\NetCoreAPITemplate.Infrastructure.csproj" />
  </ItemGroup>

</Project>
